{
    "0015-0001-v001-0-s": "う……ぉ゛……ッ！　いれ、るな……っ！　そんな、でか……ぃ、ぃい\n゛……っ♥",
    "0015-0002-n001-0": "ギャリギャリと鎖の擦れる音。ミチミチと絞まる音。背骨が自らの体重\nに軋み、食い込む張型に膣がうねる。",
    "0015-0003-v002-0-s": "ぅ……ぐ、ぁ゛……ッ",
    "0015-0004-n002-0": "苦悶の喘ぎをあげながら――シルシェは、無慈悲な矯正でもって、その\n柔く未成熟な白い肌を、ゆがめられていた。",
    "0015-0005-v003-0-s": "（凌辱……っ♥　する、だけじゃ……飽き足らず……っ！　こんな、こ\n……っ！　くる、しい……！　くるしぃ……っ！）",
    "0015-0006-n003-0": "逃れようと藻掻けば、自分の体重が自分を苦しめる。鎖が柔肌に食い込\nみギチギチと鳴って、黒革のベルトがギギギと絞まり……",
    "0015-0007-v004-0-s": "（これ……裂け、る……っ！）",
    "0015-0008-n004-0": "……股間にぶち込まれた、暴力的な張型。作り物の怒張はみちみちと大\n陰唇を押し開き、シルシェの、未開であった園を蹂躙していた。",
    "0015-0009-v005-0-s": "い゛ッ……ぁ゛……ぁあ゛っ♥",
    "0015-0010-n005-0": "身震いする。首が絞まる。張型がより深く食い込んで、膣襞をぎゅぅぎ\nゅぅと潰してごりゅごりゅと抉る。",
    "0015-0011-v006-0-s": "っうぁ……っが……ぁ゛……ッ♥",
    "0015-0012-n006-0": "入口を拡張する張型は容赦なく陰核を責める形に固定され、それで背が\nのけぞれば、張型から繋がっているベルトが締める。",
    "0015-0013-v007-0-s": "（息……とまっ♥　くる、し……っ♥　はずせっ！　はずせ、はずせ…\n…っ！　はずして……っ！）",
    "0015-0014-v008-0-n": "矯正は順調みてぇだなぁ！　いくらレイプしても反抗的だった目がよぉ\n、酸欠で潤んできてるぜぇ？　えぇ？",
    "0015-0015-v009-0-s": "ぅ……ぐ……ぁあ゛ッ",
    "0015-0016-v010-0-s": "（うるさい！　うるさい、うるさい……っ！　言い返せない、やだ……\nっ！　やめろ……っ！　解放しろよぉ……）",
    "0015-0017-v011-0-s": "ひ……ぐぅ♥　ひぐっ♥　ぐ、ぅう゛～……ッ♥♥",
    "0015-0018-n007-0": "反論を張型が封じる。汗が浸み、艶を出す黒革のベルトが締めて遮る。\n四肢の自由も、反論の自由も、矯正される囚人にはない。",
    "0015-0019-v012-0-s": "ぅ゛……ッ♥　ぁ゛ッ♥　ッが……ぎゅ……ぁ……っ♥♥",
    "0015-0020-n008-0": "反論も……懇願も。全ては許されず、ただ、その幼く未成熟な膣の入口\nを、強引に開拓される。自らの体重で、ぐりぐりと押し広げる。",
    "0015-0021-v013-0-s": "（こ、れ……っ！　このっ♥　ひろげ、られるの……やだ……っ！　な\nか……っ♥　くる、し……っ♥　なんで、こんなぁ……ッ♥♥）",
    "0015-0022-v014-0-n": "これでクソロリの狭すぎる穴も拡張できるなぁ。悦べよメス豚囚人！　\nこれからもっとでっけぇイチモツ咥えられるんだぜ！？",
    "0015-0023-v015-0-s": "……っ♥　しょ……ぅ゛……ぁあ゛っ♥",
    "0015-0024-v016-0-s": "（そんな――そんなことの、ために……っ♥　つるし上げてっ♥　見上\nげてっ♥　嘲笑って……っ♥♥）",
    "0015-0025-v017-0-s": "（ボクの……敗北した、無様な姿……っ♥♥♥）",
    "0015-0026-n009-0": "背筋が反る。束縛が強まる。幼く甘い汗が滴り、首が絞まり喘ぎが漏れ\nて、それを、見つめられる。",
    "0015-0027-n010-0": "視線に撫でられる感覚――腋を、大きな乳輪を、絞まる首を、張型を咥\nえる幼い穴を……それを見られて、頬を赤らめる、自分を。",
    "0015-0028-v018-0-s": "（なん、だ……っ♥　この、ぞわぞわ、ぞくぞ、く――！？）",
    "0015-0029-v019-0-s": "ん――ぐぅう゛……ッ♥♥　ぎゅっ♥　ぅあ゛っ♥　が……ぁああ゛ッ\n♥♥♥",
    "0015-0030-n011-0": "――『絶頂』で背がエビのように反る。首を張型を繋ぐベルトが締まり\n、体重が、ギチギチと、潰すように襲い掛かる。",
    "0015-0031-v020-0-s": "（う、そ……っ♥　ボク、こんな……あっ♥　ぁあッ♥　ぁあ――……\nッ♥♥）",
    "0015-0032-n012-0": "『吸淫』で、必死に抗い続けた意思の力が、抜けていく。啜られていく\nのが分かる。自分をつるし上げ、目で見て消費する、看守たちに。",
    "0015-0033-v021-0-s": "ぐぉぼ……ッ♥♥",
    "0015-0034-n013-0": "意識の喪失と共に――力の抜けた身体の重さが、より、きゅっ……♥　\nと、その首を締め上げた。",
    "0015-0035-n014-0": "度重なる凌辱で疲弊し、脱力した四肢が、鎖の冷たさに軋む。幾度とな\nく擦られ抉られ消耗した股間が、ミチミチと強引に開かれる。",
    "0015-0036-v022-0-s": "（抵抗……しなきゃ♥　逃げ、なきゃ……っ♥　ボク、また……負け…\n…っ♥♥♥）",
    "0015-0037-v023-0-s": "（――負けたから、こんな……目に……っ♥♥）",
    "0015-0038-v024-0-n": "流石魔物のガキを産んだマンコだな！　張型入ってもびくともしねぇや\n！　もっとでけぇガキ産めるようになろうな！",
    "0015-0039-v025-0-n": "おいおいおい乙女の白い柔肌が赤いぞぉ？　興奮してんのかぁ？　鎖に\n繋がれて衆目晒されて……模範囚じゃねぇか！",
    "0015-0040-v026-0-s": "ひ……っぐ♥　ぅぐ……ぁ゛……がッ♥",
    "0015-0041-v027-0-n": "何言ってるか分かんねぇよ！　喘ぐならもっとエロく喘げ！　苦しそう\nだろ！",
    "0015-0042-v028-0-s": "（苦しい、んだよ……ッ♥　お前らの、せいで……っ♥　つるされ、て\n……っ♥　首……っ♥　おまんこ、絞まって……ッ♥♥♥）",
    "0015-0043-n015-0": "吊し上げられた柔い肉が、重力に逆らいつつ、堕ちる感覚。汗が滴り、\n唾液が滴り、言葉を発せぬその身は、肉屋に並ぶ肉と同じ。",
    "0015-0044-n016-0": "晒されながら、吊るされながら……シルシェは、変わってしまった肉体\nを感じる。もう戻れない清純に、背筋を粟立たせる。",
    "0015-0045-v029-0-s": "（……筋肉、おちた……な♥　胸、あんなに欲しかったの……育って、\n垂れて……っ♥　おまんこ、お尻……っ♥　ふくれ、て……っ♥）",
    "0015-0046-n017-0": "いつしか吊るされた時とは違う、柔い肉。反発するカモシカのようにし\nなやかな肉ではない、熟れたメスの肉。",
    "0015-0047-v030-0-n": "やっぱチビっ子の腋汗が一番健康に良いと思うんだよ。マンコ捻じ開か\nれながら滴る汗がよ……",
    "0015-0048-v031-0-n": "乳垂れさがってんのに乳首出てねぇぞ！　反省しろっ！　この社会不適\n合陥没ド引きこもり乳首が！",
    "0015-0049-v032-0-s": "（ボクを……見る、目も……っ♥　欲情、だらけで……っ♥　ボクの、\n身体……っ♥　監獄に、来る前の……っ♥♥）",
    "0015-0050-n018-0": "みちみちと膣の入口をこじ開ける張型を、悦んでいる自分がいる。痛み\nと苦しみしかなかった異物を、呑み込んでいる肉がある。",
    "0015-0051-v033-0-s": "（や……だっ♥　やだ、おちたくない……っ♥　みるな、みないで……\nっ♥　こんな、こんな……ボク……ッ♥♥　りの、リノ……っ♥）",
    "0015-0052-v034-0-s": "ぉぐ……ッ♥　ぇぐ、ぎゅ……ぁ゛ッ♥♥",
    "0015-0053-n019-0": "汗滲み艶の出る黒革のベルトが大動脈を締める。酸欠が思考の領域を狭\nめ、視野を暗転させ、恥辱と、屈辱が、満たす。",
    "0015-0054-v035-0-s": "（こんな、に……ボクっ♥　ボク――）",
    "0015-0055-v036-0-s": "くぎゅ……っぐ♥　が……ぅあ゛……ッ♥♥♥",
    "0015-0056-v037-0-s": "（――こんなに、厭らしい……女の、身体に……なっちゃって……♥♥\n♥）",
    "0015-0057-n020-0": "下卑た観衆に絶頂の潮を降らせ、その身を『吸淫』でついばまれながら\n、シルシェの意識は黒に堕ちた。",
    "0015-0058-v038-0-s": "見……りぇッ♥　見りぇくら……ぁ゛ッ♥　っしゃ……ぃ゛……ッ♥　\nボクの……ボクのぉ゛……ッ♥♥",
    "0015-0059-v039-0-s": "おまんこ拡張……っ♥　ぐじゅぐじゅ、吊るし……ッ♥　あげ、られで\n……っ♥　る、とこぉ゛……ッ♥♥♥",
    "0015-0060-n021-0": "数え切れぬほどに喘ぎ、絶頂し、意識を奪われて来た喉が、黒革のベル\nトに締め上げられながら甘く鳴く。",
    "0015-0061-n022-0": "――矯正されたメスの姿が、そこにあった。秘するべき腋を晒し、乳房\nを広げ、股を無様に開いて、首輪をつけられたメスの姿が。",
    "0015-0062-v040-0-s": "ぉ゛……っご、ぉ゛……ッ♥♥♥",
    "0015-0063-n023-0": "最後に残された息を全て衆目を集めるために行い、自らに注ぐ汚辱の視\n線で、シルシェの背筋が艶めかしく痙攣する。",
    "0015-0064-v041-0-s": "っ！　ぎゅっ♥　ぎぁッ♥　ぁあ゛……ッ♥♥♥",
    "0015-0065-n024-0": "痙攣が股間に突き刺さった張型を締め上げ、締め上げられた張型から繋\nがるベルトが首を絞め、首を絞められて、股間が泣く。",
    "0015-0066-v042-0-s": "ひじゅるっ♥　ひゅぐっ♥　っぐ、ぅ゛ぁあ……ッ♥♥♥",
    "0015-0067-n025-0": "汗が、唾液が、愛液が、吊し上げられた無様なメスの肉から、むせ返る\nほどに甘く淫蕩な香りの雨となって、注ぐ。",
    "0015-0068-v043-0-n": "きったねぇなぁオイ！　もっと締めらんねぇのかぁ！？　あぁん？　お\nまんこ拡張つったってガバガバだろおめぇよぉ！",
    "0015-0069-v044-0-s": "ご……ぇ゛ッ♥　ごぇ゛なざッ♥　ご……ぉ゛ぉおッ♥♥♥",
    "0015-0070-v045-0-s": "（ごめんなさいごめんなさいごめんなさいごめんなさい……ッ♥　汚し\nてごめんなさいっ♥　ガバガバでごめんなさいっ♥）",
    "0015-0071-n026-0": "言葉を発せずとも許しを懇願する。シルシェの脳は、あまりにも凌辱さ\nれるためだけのメスとして、完成していた。",
    "0015-0072-v046-0-n": "さっさと絶頂して『力』捧げろッ！　テメェの公開オナニーショーに付\nき合ってる暇ねぇんだよ！　こっちはよぉ！",
    "0015-0073-v047-0-s": "ぅ゛……ッ♥　ぁい゛っ♥　あぃ゛ッ♥　ぁあ……っが、ぁあ゛……ッ\n♥♥",
    "0015-0074-n027-0": "自らを吊し上げられた看守たちによる、理不尽な罵倒。それだけで肉が\n震える。背筋が跳ねる。首が絞まる。",
    "0015-0075-v048-0-s": "～～ッ♥♥　ぎゅ♥　ぅ゛ううぅ……ッ♥♥♥",
    "0015-0076-n028-0": "――そして、指示通りに絶頂する。",
    "0015-0077-n029-0": "男根を咥えこむ為だけに拡張された膣穴と同じように、シルシェは、オ\nスを悦ばせるためだけの囚人として、堕ちた。",
    "0015-0078-v049-0-s": "ひぅ……ぐっ♥　ぎゅぇッ♥　ぁ……ぁあ゛……ッ♥♥♥",
    "0015-0079-v050-0-n": "ちっ、しけた『力』だな。どうしようもなくメス臭ぇしよぉ……",
    "0015-0080-v051-0-s": "ぇ……ひぇ、へ……ぇへへ……♥♥♥",
    "0015-0081-n030-0": "どれほど尽くしても、この監獄で、メスはなんの価値も持つことはない\n――その事実に、背筋は、より一層甘く震えた。"
}